

# Group version



[**Modules**](modules.md) **>** [**version**](group__version.md)





































































## Macros

| Type | Name |
| ---: | :--- |
| define  | [**DP\_VERSION\_MAJOR**](group__version.md#define-dp_version_major)  `2`<br> |
| define  | [**DP\_VERSION\_MINOR**](group__version.md#define-dp_version_minor)  `0`<br> |
| define  | [**DP\_VERSION\_PATCH**](group__version.md#define-dp_version_patch)  `0`<br> |

## Macro Definition Documentation





### define DP\_VERSION\_MAJOR 

```
#define DP_VERSION_MAJOR `2`
```



Major version number. 


        

<hr>



### define DP\_VERSION\_MINOR 

```
#define DP_VERSION_MINOR `0`
```



Minor version number. 


        

<hr>



### define DP\_VERSION\_PATCH 

```
#define DP_VERSION_PATCH `0`
```



Patch version number. 


        

<hr>

------------------------------


